<ART ID="1250070" PID="2712" JID="146" BPAGE="1250070-1" EPAGE="1250070-18" PII="S0217732312500708" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VISCOUS FRW MODELS WITH PARTICLE CREATION IN EARLY UNIVERSE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. P.</FNM>
<SNM>SINGH</SNM>
<EAD>cpsphd@rediffmail.com</EAD>
<X-REF REFID="S0217732312500708AF001"></X-REF>
</AUT>
<AFF ID="S0217732312500708AF001">Department of Applied Mathematics, Delhi Technological University (Formerly Delhi College of Engineering), Bawana Road, Delhi 110042, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2011</RE>
<RV>10 January 2012</RV>
<![CDATA[<PUB>10 April 2012</PUB>]]>
</HIST>
<ABST>
<P>We discuss the dynamical effects of bulk viscosity and particle creation on the early evolution of the Friedmann&#x2013;Robertson&#x2013;Walker model in the framework of open thermodynamical systems. We consider bulk viscosity and particle creation as separate irreversible processes. Exact solutions of the Einstein field equations are obtained by using the "gamma-law" equation of state <F>p = (&#x03B3;-1)&#x03C1;</F>, where the adiabatic parameter &#x03B3; varies with scale factor of the metric. We consider the cosmological model to study the early phases of the evolution of the universe as it goes from an inflationary phase to a radiation-dominated era in the presence of bulk viscosity and particle creation. Analytical solutions are obtained for particle number density and entropy for all models. It is found that, by choosing appropriate functions for particle creation rate and bulk viscous coefficient, the models exhibit singular and non-singular beginnings.</P>
</ABST>
<KWDG>
<KWD>Power-law expansion</KWD>
<KWD>exponential expansion</KWD>
<KWD>viscous fluid</KWD>
<KWD>particle creation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>98.80.-k</KWD>
<KWD>04.20.Jb</KWD>
</KWDG>
</FRONT>
</ART>
