<ART ID="1250071" PID="2712" JID="146" BPAGE="1250071-1" EPAGE="1250071-7" PII="S021773231250071X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ORBITAL EFFECTS OF A TIME-DEPENDENT PIONEER-LIKE ANOMALOUS ACCELERATION</MTI>
<RTI>Orbital Effects of a Time-Dependent Pioneer-Like Acceleration</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>IORIO</SNM>
<EAD>lorenzo.iorio@libero.it</EAD>
<X-REF REFID="S021773231250071XFN001"></X-REF>
<X-REF REFID="S021773231250071XAF001"></X-REF>
</AUT>
<FTN ID="S021773231250071XFN001">
<P>Permanent address: Viale Unit&#x00E0; di Italia 68 Bari, (BA) 70125, Italy.</P></FTN>
<AFF ID="S021773231250071XAF001">Ministero dell'Istruzione, dell'Universit&#x00E0; e della Ricerca (M.I.U.R.) &#x2013; Istruzione, International Institute for Theoretical Physics and High Mathematics Einstein-Galilei, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 September 2011</RE>
<![CDATA[<PUB>5 April 2012</PUB>]]>
</HIST>
<ABST>
<P>We work out the impact that the recently determined time-dependent component of the Pioneer Anomaly (PA), if interpreted as an additional exotic acceleration of gravitational origin with respect to the well-known PA-like constant one, may have on the orbital motions of some planets of the solar system. By assuming that it points towards the Sun, it turns out that both the semi-major axis <F>a</F> and the eccentricity <F>e</F> of the orbit of a test particle would experience secular variations. For Saturn and Uranus, for which modern data records cover at least one full orbital revolution, such predicted anomalies are up to 2&#x2013;3 orders of magnitude larger than the present-day accuracies in empirical determinations of their orbital parameters from the usual orbit determination procedures in which the PA was not modeled. Given the predicted huge sizes of such hypothetical signatures, it is unlikely that their absence from the presently available processed data can be attributable to an "absorption" for them in the estimated parameters caused by the fact that they were not explicitly modeled. The magnitude of a constant PA-type acceleration at 9.5 au cannot be larger than 9&#x00D7;10<SUP>-15</SUP> m s<SUP>-2</SUP> according to the latest observational results for the perihelion precession of Saturn.</P>
</ABST>
<KWDG>
<KWD>Experimental tests of gravitational theories</KWD>
<KWD>orbit determination and improvement</KWD>
<KWD>lunar, planetary, and deep-space probes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.Cc</KWD>
<KWD>95.10.Eg</KWD>
<KWD>95.55.Pe</KWD>
</KWDG>
</FRONT>
</ART>
